/*
Theme Name: Four Small Paws
Theme URI:	https://www.foursmallpaws.co.nz/
Description: Theme created for New Zealand's dog daycare
Author: YuriPaiva
Author: URI http://yuripaiva.com
Version:	1.0
Template: Avada
*/
.orange {
	color: #f78f1e;
}
.blue {
	color: #1c3f95;
}
.center {
	text-align: center !important;
}
.fusion-testimonials.clean .author span {
	color: #f78f1e !important;
}
#line-separator {

    border: 0;
    clear: both;
    position: relative;
    display: inline-block;
    z-index: 1;
    overflow: hidden;
    vertical-align: middle;
    max-width: 100%;
    background: url(assets/images/line_separator.png) no-repeat !important;
    height: 26px !important;
    width: 166px!important;
    margin: 30px auto 20px !important;
}
.line-separator img {
    vertical-align: top;
    box-shadow: none !important;
}
.home-about-us img {
	width: 100%  !important;
}
.home-box-1 {
	background: url(https://www.foursmallpaws.co.nz/wp-content/uploads/2017/02/Group-of-all-225x300.jpg);
	background-size: cover;
}
.home-box-2 {
	background: url(https://www.foursmallpaws.co.nz/wp-content/uploads/2017/02/Digby-in-Pool-e1488675812155-225x300.jpg);
	background-size: cover;
}
.home-box-3 {
	background: url(https://www.foursmallpaws.co.nz/wp-content/uploads/2017/02/P5100040-e1488675757487-225x300.jpg);
	background-size: cover;
}
#main {
    background-image: url(https://www.foursmallpaws.co.nz/wp-content/uploads/2017/03/background-3.jpg);
    background-repeat: repeat;
    padding-top: 0px;
    padding-bottom: 0px;
}
#tribe-events .tribe-events-list .fusion-tribe-secondary-info {
    background: #fff;
}
.sep-boxed-pricing .panel-heading {
    background-color: #f78f1e !important;
}
.sep-boxed-pricing .panel-heading h3 {
    color: #fff !important;
}
.fusion-pricing-table .panel-body .price .currency {
    color: #f78f1e !important;
}
.full-boxed-pricing.fusion-pricing-table .standout .panel-heading h3, .fusion-pricing-table .panel-body .price .decimal-part, .fusion-pricing-table .panel-body .price .integer-part {
    color: #f78f1e !important;
}
.pricing-table-1 .panel-container, .pricing-table-1 .standout .panel-container, .pricing-table-1.full-boxed-pricing, .pricing-table-1 .fusion-panel {
    border: 1px solid rgba(247, 143, 30, 0.5) !important;
    border-radius: 5px !important;
}
.pricing-table-1 .list-group .list-group-item, .pricing-table-1 .list-group .list-group-item:last-child {
    border: 0;
    border-top: 1px solid #ededed;
}
.wpcf7-form input[type="submit"], .wpcf7-submit {
    width: 100% !important;
}
#main #comment-submit, #main .comment-submit, #reviews input#submit, #tribe-bar-form .tribe-bar-submit input[type=submit], #tribe-events .tribe-events-button, #tribe-events .tribe-events-tickets .add-to-cart .button, #tribe_events_filter_control #tribe_events_filters_reset, #tribe_events_filter_control #tribe_events_filters_toggle, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, input.button-default {
    background: #f78f1e !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f78f1e, endColorstr=#f78f1e) !important;
}
.fusion-content-boxes .heading, .link-area-box {
	cursor: default !important;
}
.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover .icon .circle-no,
.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover .heading h2 {
	-o-transition: all .6s ease-in-out;
  -ms-transition: all .6s ease-in-out;
  -moz-transition: all .6s ease-in-out;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}

ul.paws {
  list-style: none;
  padding: 0;
  margin-bottom: 2.5em;
}
ul.paws li {
  padding-left: 1.3em;
  margin-left: 1.3em;
  margin-bottom: 1.3em;
  list-style: none;
}
ul.paws li:before {
  content: "\f1b0";
  font-family: FontAwesome;
  color:#f78f1e;
  display: inline-block;
  margin-left: -1.3em;
  width: 2em;
}
.fusion-pricing-table {
    margin-top: 40px !important;
}
.page-id-60 .bg-white {
	background-color: #fff !important;
}
.page-id-60 .fusion-section-separator {
	background-color: #f5f5f5 !important;
}
.team-fix, .team-fix img {
	width: 100%;
}
.container-index-fix {
	z-index: inherit !important;
}